/*
#fdc214 Yellow Text
#FCDB80 Yellow Text - Lighter
#96710C Darker Yellow
#4C4D4F Grey Background
*/

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow:hidden;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #222222;
    background-color:#FFFFFF;  
}

#pageOverlayDetail
{
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 998;
    display: block;
    background: #fff;
    background: #fff;
}

#pageOverlayDetailCentre
{
    top: 50%;
    left: 50%;
    position: absolute;
    height: 120px;
    width: 194px;
    margin-left: -97px;
    margin-top:-60px;
    z-index: 998;
    /*background-color: #FFFFFF;*/
}

#pageOverlayDetailSpinner
{
    top: 10px;
    left: 70px;
    position: absolute;
    height: 55px;
    width: 54px;
    z-index: 998;
    background-image: url('images/ajax-loader.gif');
}

.pageOverlayText
{
    position: absolute;
    top: 75px;
    left: 12px;
    width: 174px;
    height:25px;
    padding-top:9px;
    text-align: center;
    background: rgb(80, 80, 80);
    background: rgba(80, 80, 80, 1);
    /*filter:alpha(opacity=70);*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled='true', GradientType=0, startColorstr=#333333, endColorstr=#333333)";
    color:#FFFFFF;
    border-radius:3px;
}

.pageOverlayAfterStart
{
    background-color: rgb(255, 255, 255) !important;
    background-color: rgba(255, 255, 255, .5) !important;
    filter:alpha(opacity=60);
}
 
/*#loadingOverlay {
    position:absolute;
    top:50%;
    left:50%;
    background:  #fff url('images/ajax-loader.gif') no-repeat 10px 23px;
    z-index: 999;
    display: block;
}
 
.loadingMessage {
    padding: 25px 40px;
    color: #999;
}*/

#borderContain
{
    width: 100%;
    height: 100%;
    z-index:0;
    /*display:none;*/
}


:focus {
    outline: 0;
}


#borderContainer {
    width: 100%;
    height: 100%;
}

#divBanner
{
    color: #fdc214;
    background-color: #4C4D4F;
}

#divBannerLogo 
{
    /*background-image:url('images/logo_large.gif');
    background-repeat: no-repeat;*/
    z-index: 50;   
    font-weight:bold;
    font-size:1.5em;
    cursor:pointer;
}

#divBannerText
{
    z-index: 50;   
    font-weight:bold;
    font-size:1.7em;
}

#divHome
{
    display:none;
}

#divProperty
{
    display:none;
}


#divNavButtons
{
    position:absolute;
    left:20px;
    color:#222222;
    font-size:1.1em;
}

.navButton
{
    float: left;
    margin-right:5px;
}

.floatClear
{
    clear:both;
}

#divPropertyRules
{
    position: absolute;
    left: 430px;
    top: 0px;
    font-size:1.1em;
}

#divMainMenuHead 
{
    position:absolute;
    left:0px;
    color:#222222;
    /*background-color:#fdc214;*/
    font-weight:bold;
    z-index:50;
    padding-top:7px;
    border-bottom: 1px solid #999999;
    text-indent: 10px;
    display:none;
}

#divMainMenu 
{
    position:absolute;
    height:35px;
    color:#222222;
    background-color:#fdc214;
    font-weight:bold;
    z-index:200;
    display: none;
}

#divMainMenuStack 
{
    position:absolute;
    right:20px;
    height:40px;
    color:#222222;
    font-weight:bold;
    z-index:50;
    display: none;
}

/*tundra overrides*/
.tundra .dijitTabInnerDiv
{
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.tundra .dijitButtonNode { 
    background-color: rgb(254, 194, 19) !important;
    background-image: none !important;
}

/*#divActivitySelectControl .tundra .dijitButtonNode { 
    background-color: #CCCCCC !important;
    background-image: none !important;
}*/


.tundra .dijitUpArrowButtonActive, .tundra .dijitDownArrowButtonActive, .tundra .dijitButtonActive .dijitButtonNode, .tundra .dijitToggleButtonActive .dijitButtonNode, .tundra .dijitDropDownButtonActive .dijitButtonNode, .tundra .dijitButtonContentsActive, .tundra .dijitStackController .dijitToggleButtonChecked .dijitButtonNode 
{ 
    border-color: #366dba !important; 
    /*background-color: #CCCCCC !important;*/
    background: #96710C !important; 
    color:#FFFFFF;
}

/*.tundra .dijitButtonHover .dijitButtonNode, .tundra .dijitButtonNodeHover, .tundra .dijitToggleButtonHover .dijitButtonNode, .tundra .dijitDropDownButtonHover .dijitButtonNode, .tundra .dijitComboButton .dijitButtonContentsHover, .tundra .dijitComboButton .dijitDownArrowButtonHover */
.tundra .dijitButtonNode:hover
{ 
    border-color: #a5beda !important; 
    border-bottom-color: #5c7590 !important; 
    color: #FFFFFF !important; 
    background-color: #96710C !important; 

}

.tundra .dijitTab
{
    background-color: rgb(254, 194, 19) !important;
    background-image: none !important;
    padding-left: 7px !important; 
    padding-right: 6px !important;
    font-family: 'Arial Narrow', Helvetica, Sans-Serif !important;
    font-size:1.1em;
}

.tundra .dijitTab:hover
{
    border-color: #366dba !important; 
    background-color: #ededed !important; 
}

.tundra .dijitTabChecked
{
    color: #FFFFFF !important; 
    background-color: #96710C !important; 
}

.tundra .dijitInputContainer input, .tundra .dijitTextBox
{
    font-family: Arial, Helvetica, Sans-Serif !important;
    font-size:1em !important;
    font-weight:normal !important;
}

.tundra .dijitInputInner
{
    text-align: left;
}

.tundra .dijitTextBox
{
    width:20em;
}

.tundra .dijitMenuItemHover
{
    color: #fdc214 !important;
    background-color: #4C4D4F !important;
    
}

.tundra .dijitTabPaneWrapper
{
    border-top-color: #96710C !important;
}

#selActivity .dijitTextBox
{
    width:400px !important;
}

#selJumpTo .dijitTextBox
{
    width:500px !important;
}

#divClock 
{
    position:absolute;
    left:450px;
    z-index:25;
    height:104px;
}

#divHeader
{
    width:100%;
    overflow:hidden;    
}

.navbar-inverse {
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#3c3c3c),to(#222));
    background-image: -webkit-linear-gradient(top,#3c3c3c 0%,#222 100%);
    background-image: -moz-linear-gradient(top,#3c3c3c 0%,#222 100%);
    background-image: linear-gradient(to bottom,#3c3c3c 0%,#222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c',endColorstr='#ff222222',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-inverse {
    background-color: #222;
    border-color: #080808;
}



#divFooter
{

    width:100%;
    overflow:hidden;    
    color: #BBBBBB; 
    /*background-color: #4C4D4F;*/
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#3c3c3c),to(#222));
    background-image: -webkit-linear-gradient(top,#3c3c3c 0%,#222 100%);
    background-image: -moz-linear-gradient(top,#3c3c3c 0%,#222 100%);
    background-image: linear-gradient(to bottom,#3c3c3c 0%,#222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c',endColorstr='#ff222222',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

#divFooterCopyright 
{
    position:absolute;
    left: 20px;
    cursor:pointer;
}

#divFooterInfo
{
    position:absolute;
    right: 20px;
    width:400px;
    height:25px;
    cursor:pointer;
    text-align:right;
}

#divFooterFeedback
{
    position:absolute;
    left:50%;
    cursor: pointer;
}

#divFooterMenu 
{
    position:absolute;
    right: 20px;
    top: 8px;
    color: #000000;
}

#divHidePane
{
    position:fixed;
    top:50% !important;
    margin-top:-25px;
    width:10px;
    height:50px;
    background-image: url('images/hidepane.png');
    z-index:100;
    cursor:pointer;
}

#divHidePane:hover
{
    background-image: url('images/hidepanehover.png');
}

.divShowPane
{
    right: 0px !important;
    background-image: url('images/showpane.png') !important;
}

.divShowPane:hover
{
    background-image: url('images/showpanehover.png') !important;
}


#divSelection 
{
    height: 30px;
    right:5px;
    position: absolute;
    z-index:100;
}

#divPanes
{
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    margin-left:0px;
    margin-right:3px;
}

#divPaneRight 
{
    position: absolute;
    top:5px;
    bottom:0px;
    /*left:0px;
    right:0px;*/
    left:0px;
    right:0px;
}

/*Map Details Container*/

#divMapHolder 
{
    position: absolute !important;
    left: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    top:35px;
}

#divMapOptions 
{
    position: absolute !important;
    top:43px !important;
    bottom: 3px !important;
}

#divMap
{
    position: relative !important;
    padding: 0;
    margin-left: 2px;
    border:solid 2px #808775;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    width: 100%;
    height: 99%;
    /*bottom:0px;
    top:0px;
    left:0px;
    right:0px;*/
}

#divMapType
{
    position: absolute;
    top: 18px;   
    height: 77px;
    left:0px;
    width:360px;
    border-top: 1px solid #222222;
}

#divLegend
{
    position: absolute;
    top: 0px;
    border-top: 1px solid #222222;
    left:0px;
    width:360px;
    bottom:2px;
    /*bottom:50px;
    overflow:auto;*/
}

#divMapLayers
{
    padding-top:10px;
}

#divMapLayerDesc
{
    position: absolute;
    top: 558px;
    border-top: 1px solid #222222;
    left:0px;
    bottom:2px;
    right:2px;
    padding: 5px;
}

.MapLayerItem
{
    position:relative;
    width:400px;
    height:23px;
}

.hyperlinkExtra
{
    /*font-family: Arial, Sans-Serif;*/
    font-weight: bold;
    cursor: pointer; 
    color: #fdc214;
    text-decoration: none;          
}

#divStart 
{
    position:fixed; 
    border: 2px solid #0c5f88;
    background-color: #FFFFFF;
    color:#0c5f88;
    z-index:50;
    height:400px;
    width:800px;
    left:50%;
    top:50%;

    /*left:200px;
    right:200px;
    bottom:100px;
    top:200px;*/  
}


#divStartHeading 
{
    position: absolute;
    top:20px;
    font-size:1.6em;
    width:100%;
    text-align:center;
}

#divStartSubHeading 
{
    position: absolute;
    top: 100px;
    font-size:1.3em;
    width:100%;
    text-align:center;
}

#divStartOptions
{
    position: absolute;
    top: 190px;
    width:570px;
    left:50%;
    margin-left:-285px;
    /*font-weight:bold;*/
    /*border: 1px solid black;*/
}

.frontPageMenu
{
    float: left;
    height:70px;
    width:150px;
    background-color: #4C4D4F;
    color: #fdc214;
    border-radius:15px;
    text-align:center;
    padding-top:34px;
    margin:20px 20px 20px 20px;
    cursor:pointer;
    font-size:1.1em;
}

.frontPageMenu:hover
{
    background-color: #cdcdcd;
    color:#000000;
}

#divStartShowEntirePlan
{
    position: absolute;
    width:550px;
    font-weight:bold;
}

.divStartText
{
    position: absolute;
    top: 7px;
    width:375px;
    font-weight:bold;
}

.divStartButton
{
    position: absolute;
    top: 0px;
    left: 400px;
    width:150px;
}

#divStartShowProperty
{
    position: absolute;
    width:550px;
    font-weight:bold;
}


#divRMABanner
{
    position: absolute;
    bottom: 20px;
    width:100%;
    height:66px;
    left:0px;
    background: url('images/RMABanner.png') no-repeat #FFFFFF center center; 
}

/*#stackContainer div {
    padding: 5px;
}*/

#divRulesNav
{
    top:10px;
    bottom:0px;
    /*overflow:auto;*/
    position: absolute;
}

/*.divRulesNavAll
{
}*/

.divRulesNavProperty
{
    bottom:2px;
}

/*#divRulesNavSoundsTab
{
    position:absolute !important;
    top:27px !important;
    bottom:2px !important;
    left:0px !important;
    right:0px !important;
    overflow:auto !important;
}

#divRulesNavWairauTab
{
    position:absolute !important;
    top:27px !important;
    bottom:2px !important;
    left:0px !important;
    right:0px !important;
    overflow:auto !important;
}*/

#divRulesNavSounds
{
    position:absolute;
    top:2px;
    bottom:2px;
    left:0px;
    right:0px;
    /*height:100% !important;*/
    /*z-index:50;*/
    overflow:auto;
}


#divRulesNavWairau
{
    position:absolute;
    top:2px;
    bottom:0px;
    /*height:100%;*/
    /*z-index:0;*/
    overflow:auto;
    left:0px;
    right:0px;
}

/*#divRulesNavSections
{

    width:180px;
    top:2px;
    bottom:5px;
    position: absolute;
    display:block !important;
}*/

.divRulesNavSectionsAll
{
    position:absolute;
    top:0px;
    bottom:2px;
    left:0px;
    right:0px;
    /*height:30px;*/
}

.divRulesNavSectionsProperty
{
    height:1px;
}

#divSectionNav
{
    position: absolute;
    /*left:96px;*/
    top:0px;
    /*left:5px;*/
    height:48px;
    right: 0px;
    /*width:450px;*/
    background-color: #F9E6B6;
    /*border: 1px solid #222222;*/
    /*float: left;
    clear: none;*/
    display:block;
}

#divRulesBack
{
    position: absolute;
    /*left:96px;*/
    top:5px;
    right:6px;
    height:35px;
    width:150px;
    text-align:right;
    /*float: left;
    clear: none;*/
    display:none;
}

#divRulesFind
{
    position: absolute;
    /*left:96px;*/
    top:2px;
    left:40px;
    height:35px;
    width:400px;
    /*float: left;
    clear: none;*/
    /*display:none;*/    
}

#divRulesPrint 
{ 
    position: absolute;
    /*left:96px;*/
    top:2px;
    left:5px;
    height:25px;
    width:25px;
}

#divRulesPCNav
{
    position: absolute;
    /*left:96px;*/
    top:2px;
    left:430px;
    height:35px;
    width:105px;
    display:none;
}


.divLeft
{
    position:absolute;
    left:21px;
    top:18px;
    height:25px;
    width:25px;
    background-image: url('images/Left.png');
}

.divLeft:hover
{
    background-image: url('images/LeftHover.png');
}

.divRight
{
    position:absolute;
    left:53px;
    top:18px;
    height:25px;
    width:25px;
    background-image: url('images/Right.png');
}

.divRight:hover
{
    background-image: url('images/RightHover.png');
}

.divPrint
{
    position:absolute;
    left:0px;
    top:0px;
    height:25px;
    width:25px;
    background-image: url('images/Print.png');
}

.divPrint:hover
{
    background-image: url('images/PrintHover.png');
}

/*#divRulesRefineSearch 
{
    position: absolute;
    top:3px;
    left:0px;
    width:400px;
}

#divRulesJump 
{
    position: absolute;
    top:3px;
    left:400px;
    width:400px;
}*/

/*#selJumpTo 
{
    width:400px !important;
}*/

#divRulesContent
{
    position: absolute;
    right:0px;
    top:48px;
    bottom:1px;
    overflow-x:hidden;
    overflow-y:auto;
}

#divRulesSearch
{
    position: absolute;
    left:96px;
    right:100px;
    bottom:0px;
    height:50px;
    border-top: 1px solid #0c5f88;
}

#divActivityResultHeader
{
    position:absolute;
    font-size: 1.2em;
    width:98%;
    left:10px;
}

#divActivityResultResult 
{
    position:absolute;
    top:40px;
    font-size: 1.3em;
    width:90%;
    font-weight:bold;
    left:10px;
}

#divActivityResultText 
{
    position:absolute;
    top:80px;
    width:98%;
    font-size: 1.1em;
    font-weight: bold;
    background-color: #CCCCCC;
    padding:5px;
    /*text-decoration:underline*/
}

#divActivityResultAssMatters 
{
    position:absolute;
    left:20px;
    right:6px;
    top:115px;
    bottom:5px;
    overflow:auto;
}

#divActivityResultDisclaimer 
{
    position:absolute;
    height:30px;
    bottom:5px;
    width:100%;
    display:none;
}

.AssMatterHeading 
{
    margin-top:10px;
    font-size:1em;
    border-bottom: solid 1px black;
    font-weight: bold;
}

.AssMatterText 
{
    margin-top:5px;
    font-size:1em;
}

#divActivityRulesHead 
{
    position:absolute;
    top:0px;
    height:49px;
    left:10px;
    width: 600px;
    font-size: 1.2em;
}

#divActivityRulesHeadButton 
{
    position:absolute;
    top:0px;
    height:49px;
    right: 30px;
    text-align:right;
    width:150px;
}

#divActivityRulesContent 
{
    position:absolute;
    left:5px;
    right:6px;
    top:50px;
    bottom:0px;
    overflow:auto;
}

#divActivityRulesMinorHead 
{
    position:absolute;
    top:0px;
    height:49px;
    left:10px;
    width: 600px;
    font-size: 1.1em;
}

#divActivityRulesMinorHeadButton 
{
    position:absolute;
    top:0px;
    height:49px;
    right: 30px;
    text-align:right;
    width:150px;
}

#divActivityRulesMinorContent 
{
    position:absolute;
    left:5px;
    right:6px;
    top:50px;
    bottom:0px;
    overflow:auto;
}

.GuideMainHeader
{
    font-weight:bold;
    font-size:1.2em;
    margin-bottom:10px;
}

.GuideHeader
{
    font-weight:bold;
    font-size:1.0em;
    margin-bottom:3px;
}

.GuideText
{
    font-size:0.9em;
    margin-bottom:10px;
}

/*Search Panel*/
.divInput
{
    position: absolute;
    margin: 1px;
    font-size:14px;
    z-index:50;
    height:30px;
}

.divWordSearch
{
    position: absolute;
    margin: 1px;
    font-size:0.9em !important;
    font-family: Arial, Helvetica, Sans-Serif !important;
    z-index:50;
    height:30px;
    left:350px;
    top:18px;
}

.divWordSearchHeading
{
    position: absolute;
    margin: 1px;
    font-size:1em !important;
    font-family: Arial, Helvetica, Sans-Serif !important;
    z-index:50;
    height:30px;
    left:350px;
    top:0px;
    width:175px;
}

#divWordSearchLabel
{
    position: absolute;
    margin: 1px;
    font-size:1em !important;
    font-family: Arial, Helvetica, Sans-Serif !important;
    z-index:50;
    height:30px;
    font-weight:bold;
}

#divSearchClear
{
    position:absolute;
    right:0px;
    top:2px;
}

.SearchPopup
{
    position:fixed;
    height: 1px;
    width:380px;
    top:-2px;
    left:0px;
    z-index:900;
    border:1px solid #0c5f88;
    background:white;
    font-size:1em;
    visibility: visible;
    overflow: hidden;
}

.SearchPopupWords
{
    position:fixed;
    height: 1px;
    width:300px;
    top:-2px;
    left:0px;
    z-index:900;
    border:1px solid #222222;
    background:white;
    font-size:1em;
    visibility: visible;
    overflow: hidden;
}

.divSearchResults
{
    position: absolute;
    top:40px;
    bottom:2px;
    left:2px;
    right:2px;
    overflow:auto;
}

#divPlanChangeSelect
{
    /*position: absolute;*/
    margin: 1px;
    z-index:50;
    width:97%;
    border-bottom: 1px solid #4C4D4F;
}

#divPlanChangeInfo
{
    /*position: absolute;*/
    top:40px;
    height:65px;
    left:2px;
    right:2px;
}

#divPlanChangeDesc
{
    /*position: absolute;*/
    bottom:2px;
    left:2px;
    right:2px;
    overflow:auto;
    font-size:0.9em;
}



#divDesignations
{
    padding-bottom: 20px;    
}

#divHeritageItems
{
    position:relative;
    padding-bottom: 20px;
}

#divHeritageTrees
{
    position:relative;
    padding-bottom: 20px;
}

.divHeritageTreeHeader
{
    font-size:1.2em;
    font-weight:bold;
    width:98%;
    background-color: #CCCCCC;
    padding: 3px;
}


/*Definitions*/
#divDefinitionsHeader
{
    position:relative;
    top:0px;
    /*height:30px;*/
    font-size: 0.9em;
    width:97%;
    border-bottom: 1px solid #222222;
}

#divDefinitionsHeaderText
{
    position:absolute;
    top:0px;
    height:25px;
    font-size: 0.9em;
    width:97%;
    border-bottom: 1px solid #222222;
    margin-top:5px;
}


.divDefinitions
{
    position:relative;
    top:10px;
}




/*Glossary*/
#divGlossaryHeader
{
    position:relative;
    top:0px;
    height:30px;
    font-size: 0.9em;
    width:97%;
    border-bottom: 1px solid #222222;
}
/*#divGlossaryHeader
{
    position:absolute;
    top:0px;
    height:25px;
    font-size: 0.9em;
    width:97%;
    border-bottom: 1px solid #222222;
    margin-top:5px;
}

#divGlossary
{
    position:absolute;
    top:36px;
}*/


#divActivitySelectControl
{
    position:absolute;
    top:30px;
    left:5px;
    right:5px;
    height:30px;
    font-size:1.2em;
}

#divActivitySelect
{
    position:absolute;
    top:60px;
    left:5px;
    right:5px;
    bottom:5px;
}

.divActivityLink
{
    font-size:1em;
    margin-bottom:10px;
    cursor:pointer;
}


/*OLD STUFF*/


.divSearchResult
{
    height: 50px;
    width: 380px;
    border-bottom: 1px solid #62C3F0;
}




.divHelp
{
    position:fixed;
    width:50px;
    height:70px;
    z-index: 100; 
    background-image:url('images/help.png');
    background-repeat:no-repeat;
    opacity: 1;     
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    /*filter: alpha(opacity=100);    */
}

.divHelp:hover
{
    background-image:url('images/HelpHover.png');    
}

.divHelpText
{
    position:fixed;
    width:75px;
    height:12px;
    z-index: 100; 
}

/*Popup Help/Glossary*/

.divHelpPopup
{
    position:fixed; 
    /*right:20%; 
    top:20%;*/
    border: 2px solid #0c5f88;
    background-color: #FFFFFF;
    color:#0c5f88;
    z-index:50;
    left:100px;
    right:100px;
    bottom:50px;
    top:150px;       
    /*display:none;
    z-index:200;
    visibility:hidden;*/
}

.HelpPopupContent
{
    width:97%;
    height:100%; 
}

.HelpPopupHeader
{
    font-weight: bold;
    font-size:16px;
    margin-bottom:7px;   
}

.HelpPopupHeaderSub
{
    font-weight: bold;
    font-size:14px;
    margin-bottom:7px;   
}

.HelpPopupText
{
    font-size:12px;    
    margin-bottom:20px;   
}

.GlossaryHeader
{
    float:left;
    position:relative;
    left:0px;
    /*width:350px;*/
    font-weight: bold;
    font-size:1em;
    padding-bottom:7px;   
}

.GlossaryText
{
    clear:both;
    position:relative;
    right:0px;
    font-size:0.9em;    
    margin-bottom:10px;   
}


.dijitInlineEditBoxDisplayMode
{
    z-index:50 !important;
}

.claro .dijitDialogTitleBar
{
    background-image:url('images/heading_blue.gif') !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
}

.claro .dijitDialog .dijitDialogTitle
{
    color:#FFFFFF !important;
    font-size:14px !important;
    font-weight: bold;    
}

.dijitDialog
{
    border: 1px solid #222222 !important;
}

/*.dijitDialogPaneContent
{
    position:absolute !important; 
    left:1px !important;
    right:1px !important;
    bottom:1px !important;
    top:25px !important; 
    overflow:auto !important;  
}*/


.divProvisionsPrint
{
    position: absolute;
    right:1px;
    width:85px;
    bottom:0px;
    height:40px;
    border-top: 1px solid #0c5f88;
    padding-top:10px;
    padding-right:15px;
    text-align: right;
}

.collapsePanelSubHeaderText
{
    font-weight:bold;
    font-size:12px;
    margin-left:20px;
} 

.collapsePanelItem
{
    padding-bottom:15px;
    display:block;
}


.divExtraInfo
{
    position:fixed;
    top:1px;
    left: 600px;
    color: #C3E8F9;
}



.divTable
{
}


.TableStyle
{
    width: 80%;
}

.TableHeader
{
    /*font-size:13px;
    font-weight: bold;*/
    background-color: #0c5f88;
    color: #FFFFFF;
    text-align:center;
}

.divTable table {
    border-collapse: collapse;
    border:1px;
}
.divTable td {
    padding: 2px;
    margin:2px;
    /*height:30px;*/
}

.tableCol1
{
    width:40%;
    border-left: 1px solid #0c5f88; 
    border-right: 1px solid #0c5f88; 
}

.tableCol2
{
    width:30%;
    border-right: 1px solid #0c5f88; 
}

.tableCol3
{
    width:30%;
    border-right: 1px solid #0c5f88; 
}

.tableCol2ColSpan
{
    width:30%;
    border-right: 1px solid #0c5f88;     
}

.tableRowDashed
{
    border-bottom: 1px dashed #0c5f88 !important;
}

.tableRowSolid
{
    border-bottom: 1px solid #0c5f88 !important;    
}

.RuleTableHeader
{
    background-color:#DDDDDD;
}

th
{
    background-color:#DDDDDD;
}

#sliderHeader
{
    position: absolute;
    top:9px;
    left: 5px;
    width:100px;
    height:30px;
}

#sliderWrapper {
    position:absolute;
    /*padding-top:5px;
    padding-left: 14px;*/ 
    top:5px;
    left: 125px;
    z-Index: 40;
    width: 200px;
    height: 50px;
    background: #FFFFFF;
    /*-moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;*/
}

#sliderLabels {
    position: relative; 
    top: -1px; 
    height: 1.2em; 
    font-size: 80%; 
    font-weight: bold;
    font-family: arial;
    color: #444;
    padding: 3px;
    margin: 5px 10px 0 10px;
}

#divMultiAddress
{
    position:fixed;
    border: 2px solid #96710C;
    top:70px;
    width:300px;
    /*height:200px;*/   
    right:10px;
    display:none;     
    z-index:200;
    font-size: 0.9em;
}

#divMultiAddressHeader
{
    background-color: #fdc214;
    position:relative;
    top:0px;
    left:0px;
    right:0px;
    /*height:60px;*/
    padding: 5px;
    text-align:center;
}

#divMultiAddressSelect
{
    background-color: #FFFFFF;
    position:relative;
    /*top:70px;*/
    left:0px;
    right:0px;
    /*bottom:0px;*/
    padding:5px;
}

.MultiAddressItem
{
    width:100%;
    height:25px;
    cursor:pointer;
    padding-left:5px;
}


#divRightPanelHide
{
    /*position: relative;*/
    top:0px;
    left:-100px;
    height:30px;
    width:100px;
}

#divMeasurement
{
    position:absolute;
    top:-32px;
    right:0px;
    width:252px;
    height:137px;
    z-Index:999;
}

#divMapZone
{
    position:absolute;
    top:80px;
    left:400px;
    /*margin-right:-200px;*/
    /*width:400px;*/
    /*height:50px;*/
    z-Index:999;
    color:#fdc214;
    font-size:1.1em;
    /*padding:5px;*/
}

#titlePane{
    width:250px;
}

.tundra .dijitTitlePaneTitle {
    background: #808775;
    font-weight:600;
    border:solid 1px #29201A;
}
.tundra .dijitTitlePaneTitleHover {
    background:#808775;
}
.tundra .dijitTitlePaneTitleActive {
    background:#808775;
}
.tundra .dijitTitlePaneContentOuter {
    border-right: solid 2px #808775 !important;
    border-bottom: solid 2px #808775 !important;
    border-left: solid 2px #808775 !important;
}

.esriMeasurement .dijitButtonNode
{
    background:none !important;
}

.esriMeasurement .dijitUpArrowButtonActive, .esriMeasurement .dijitDownArrowButtonActive, .esriMeasurement .dijitButtonActive .dijitButtonNode, .esriMeasurement .dijitToggleButtonActive .dijitButtonNode, .esriMeasurement .dijitDropDownButtonActive .dijitButtonNode, .esriMeasurement .dijitButtonContentsActive, .esriMeasurement .dijitStackController .dijitToggleButtonChecked .dijitButtonNode 
{ 
    background:none !important;
}

/*.tundra .dijitButtonHover .dijitButtonNode, .tundra .dijitButtonNodeHover, .tundra .dijitToggleButtonHover .dijitButtonNode, .tundra .dijitDropDownButtonHover .dijitButtonNode, .tundra .dijitComboButton .dijitButtonContentsHover, .tundra .dijitComboButton .dijitDownArrowButtonHover */
.esriMeasurement .dijitButtonNode:hover
{ 
    background:none !important;
    color: #96710C !important;
}

.esriButton .dijitButtonNode
{
    height:28px !important;
    width:26px !important;
}

.RuleTabsHide
{
    visibility:hidden;
    height: 0px !important;
}

.RuleTabsHideContainer
{
    top:-28px !important;
}

#divRevisions
{
    width:550px;
    height:400px;
    overflow:auto;
}

#divRevisionsContent
{
    position:absolute;
    top:60px;
    left:0px;
    width:540px;
    height:370px;
    overflow:auto;
}

#divRevisionsOperativeHeader
{
    position:absolute;
    top:30px;
    left:0px;
    width:120px;
    height:30px;
    font-weight:bold;
}

#divRevisionsRevisionHeader
{
    position:absolute;
    top:30px;
    left:120px;
    width:120px;
    height:30px;
    font-weight:bold;
}

#divRevisionsNotesHeader
{
    position:absolute;
    top:30px;
    left:240px;
    width:300px;
    height:30px;
    font-weight:bold;
}

.disclaimerHeader
{
    position:relative;
    width:850px;
    font-weight: bold;
    font-size:0.9em;
    /*padding-bottom:7px;*/   
}

.disclaimerText
{
    position:relative;
    width:850px;
    font-weight: normal;
    font-size:0.9em;
    /*padding-bottom:10px;*/   
}

.alertOk
{
    position:relative;
    /*width:100%;
    left:50%;*/
    /*padding-top:8px;*/
    text-align:center;
}

.disclaimerText ul
{
    left:0px !important;
    position:relative !important;
}

.disclaimerText li
{
    width:auto !important;
    line-height:normal !important;
    
}

#divWordSearchSearching
{
    position: absolute;
    margin: 1px;
    font-size:0.9em !important;
    font-family: Arial, Helvetica, Sans-Serif !important;
    z-index:50;
    top:0px;
    bottom:0px;
    display:none;
    background-color: rgb(255, 255, 255, .5) !important;
    left:1px;
    right:1px;
}

#divWordSearchSpinner
{
    top: 50%;
    left: 50%;
    margin-left:-27px;
    margin-top:-27px;
    position: absolute;
    height: 55px;
    width: 54px;
    z-index: 998;
    background-image: url('images/ajax-loader.gif');
}


